Bug 1356121 - Missing epel7 build
Summary: Missing epel7 build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-oauth2client
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1437526
Blocks: 1437531
TreeView+ depends on / blocked
 
Reported: 2016-07-13 12:48 UTC by Pierre-YvesChibon
Modified: 2017-04-25 13:49 UTC (History)
4 users (show)

Fixed In Version: python-oauth2client-4.0.0-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-25 13:49:01 UTC


Attachments (Terms of Use)

Description Pierre-YvesChibon 2016-07-13 12:48:27 UTC
According to https://admin.fedoraproject.org/pkgdb/package/rpms/python-oauth2client/ there is an epel7 branch available for python-oauth2client but looking at https://bodhi.fedoraproject.org/updates/?packages=python-oauth2client there has been no epel7 build.

Could you make one?

This is a dependency for python-flask-oidc which we also want in epel7.

Thanks!

Comment 1 Pierre-YvesChibon 2016-07-13 12:50:41 UTC
I forgot to add, if you want, I can take care of doing the build and creating the update in bodhi

Comment 2 Michele Baldessari 2016-07-13 12:57:50 UTC
Hi,

yes if you could take care of that, that'd be grand am a bit too busy and I don't use it on centos/rhel 7.

thanks,
Michele

Comment 3 Vadym Chepkov 2016-08-01 16:11:34 UTC
It is also dependency for python-flask-admin

Comment 4 Ralph Bean 2017-03-29 16:26:30 UTC
I've applied for co-maintainership in EPEL7 to help with this.

Comment 5 Fedora Update System 2017-03-30 18:30:07 UTC
python-oauth2client-4.0.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-018b2af05e

Comment 6 Fedora Update System 2017-03-31 03:49:17 UTC
python-oauth2client-4.0.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-018b2af05e

Comment 7 Fedora Update System 2017-04-25 13:49:01 UTC
python-oauth2client-4.0.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.